Snooze action policies in bulk by ID
- Base URL
-
https://{kibana_url}
- POST /api/alerting/v2/action_policies/_bulk_snooze
Required authorization
- Privileges manage_alerting-v2-action-policies
Request body
-
snoozed_untilstring · format: date-time · pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z))$required -
The ISO datetime until which the targeted action policies should be snoozed.
Responses
Returns the result of the bulk snooze operation.
Indicates an invalid schema or parameters.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.